### Method

# Clutter ActorBox copy

#### Declaration [src]

    ClutterActorBox*
    clutter_actor_box_copy (
      const ClutterActorBox* box
    )

#### Description [src]

Copies `box`.

#### Return value

Type: `ClutterActorBox`

A newly allocated copy of `ClutterActorBox`. Use `clutter_actor_box_free()` to free the allocated resources.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.